Management APIs
cURL
curl --request POST \ --url https://api.basic.tech/team/accept-invite \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "invite_id": "<string>" } '
{ "data": { "team_id": "<string>", "account_id": "<string>", "roles": "<string>", "role_name": "<string>" } }
Accepts a team invitation and adds the user to the team
Documentation IndexFetch the complete documentation index at: https://docs.basic.tech/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.basic.tech/llms.txt
Use this file to discover all available pages before exploring further.
JWT Authorization Token header using the Bearer scheme
The ID of the invite to accept
Invite accepted successfully
Show child attributes